1754095769105
16618,0.0.0
6663,0.0.0
17463,0.0.0
13665,0.0.0
4752,0.0.0
12942,0.0.0
18073,0.0.0
19780,0.0.0
22627,0.0.0
25,2.4.0
841,0.0.0
27,2.4.0
8911,0.0.0
10920,0.0.0
29,2.3.0
851,0.0.0
1812,0.0.0
15834,1.14.0
16610,0.0.0
3996,2.2.0
22637,0.0.0
19680,0.0.0
18846,0.0.0
1644,1.14.0
9168,0.0.0
6584,0.0.0
43,2.3.0
12206,2.4.0
779,0.0.0
10275,0.0.0
11640,0.0.0
21192,2.4.0
15866,1.33.0,1.27.0
21201,0.0.0
1656,2.4.0
23424,1.33.0
3925,1.33.0
20393,0.0.0
17280,1.23.0
2975,0.0.0
6605,0.0.0
9797,0.0.0
17294,1.27.0
21250,0.0.0
7326,2.2.0
13658,1.27.0
22676,0.0.0
14328,0.0.0
2983,0.0.0
4807,2.4.0
4811,1.23.0
18075,0.0.0
23448,0.0.0
15091,1.27.0
11631,2.2.0
18110,0.0.0
11582,0.0.0
885,2.4.0
3000,2.2.0
5623,1.27.0
16654,0.0.0
8870,0.0.0
15846,1.14.0
736,0.0.0
22597,0.0.0
6586,0.0.0
14997,0.0.0
11590,0.0.0
18861,1.14.0
21797,0.0.0
22876,1.14.0
20467,0.0.0
21268,1.14.0
96,0.0.0
12936,0.0.0
7315,1.14.0
3982,1.14.0
2342,0.0.0
12976,1.27.0
5642,0.0.0
16635,0.0.0
21924,0.0.0
130,0.0.0
1747,0.0.0
19722,0.0.0
185,1.14.0
21987,2.2.0
15124,0.0.0
22673,1.14.0
21988,2.2.0
21986,2.2.0
5705,0.0.0
23443,0.0.0
4896,0.0.0
9637,0.0.0
15148,1.33.0
21999,0.0.0
920,0.0.0
5662,0.0.0
5760,2.2.0
4858,2.4.0
20452,0.0.0
1517,0.0.0
8386,2.0.0,1.33.0
1770,0.0.0
2367,0.0.0
4822,0.0.0
13004,0.0.0
6639,0.0.0
6757,1.33.0,1.27.0
23418,0.0.0
10429,0.0.0
101,0.0.0
11031,0.0.0
6714,1.27.0
14439,0.0.0
17409,1.27.0
13001,0.0.0
17408,1.27.0
10330,2.0.0,1.33.0
16451,2.4.0
13768,0.0.0
3097,0.0.0
7428,0.0.0
18895,0.0.0
14458,1.27.0
128,0.0.0
4094,0.0.0
2155,0.0.0
996,1.27.0
3767,1.33.0,1.27.0
4773,2.2.0
11053,2.4.0
925,0.0.0
3072,1.27.0
952,0.0.0
4874,0.0.0
7090,0.0.0
16662,0.0.0
10364,0.0.0
158,0.0.0
10981,0.0.0
10231,0.0.0
2296,1.23.0
5789,1.27.0
14427,0.0.0
8229,1.14.0
7852,0.0.0
17454,0.0.0
16719,2.1.0
9546,0.0.0
16715,2.0.0
21274,0.0.0
14547,0.0.0
17558,0.0.0
16061,0.0.0
8295,0.0.0
21347,1.27.0
19834,0.0.0
3250,0.0.0
20682,0.0.0
15284,0.0.0
19843,1.14.0
8311,1.33.0,1.27.0
2582,0.0.0
9721,1.14.0
13790,0.0.0
22826,0.0.0
19853,1.23.0
22098,1.27.0
206,1.14.0
9733,2.2.0
21335,0.0.0
213,0.0.0
7463,2.4.0
16165,0.0.0
1850,1.27.0
22058,0.0.0
5772,2.0.0,1.33.0
16047,0.0.0
11695,0.0.0
11755,0.0.0
1247,0.0.0
222,0.0.0
13813,2.4.0
5795,0.0.0
22073,0.0.0
7482,1.27.0
9629,0.0.0
17555,0.0.0
1042,0.0.0
11814,0.0.0
17813,1.23.0
22855,0.0.0
7541,0.0.0
19126,0.0.0
13153,1.14.0
9641,2.4.0
14603,0.0.0
3062,0.0.0
19841,2.4.0
9317,0.0.0
17618,0.0.0
19135,1.14.0
20691,0.0.0
13842,0.0.0
22903,2.2.0
20747,0.0.0
22904,2.2.0
5865,1.14.0
10470,2.2.0
1072,2.2.0
19307,2.4.0
22705,0.0.0
9741,2.4.0
4163,2.0.0,1.33.0,1.27.0
3220,0.0.0
23575,0.0.0
20666,2.3.0
4991,2.2.0
1828,2.0.0,1.33.0
14493,0.0.0
15275,1.27.0
15270,1.27.0
11712,1.33.0
15276,1.27.0
15273,1.27.0
16103,2.4.0
1831,0.0.0
22848,0.0.0
1829,2.2.0
16188,0.0.0
19959,1.14.0
5965,0.0.0
2542,0.0.0
396,0.0.0
6919,0.0.0
19168,2.2.0
19176,1.14.0
21951,1.27.0
11196,0.0.0
17623,0.0.0
21435,2.4.0
3283,1.23.0
6893,0.0.0
9133,2.3.0
12511,1.14.0
5915,1.33.0
1929,2.2.0
2554,1.14.0
2526,0.0.0
5918,1.33.0
1136,0.0.0
356,1.14.0
13929,0.0.0
14576,0.0.0
22918,1.14.0
9143,0.0.0
12527,0.0.0
8109,1.27.0
9110,1.27.0
19160,2.4.0
15370,1.14.0
19611,0.0.0
4322,0.0.0
7672,1.27.0
20780,1.27.0
16196,1.27.0
20736,1.27.0
1256,0.0.0
4958,1.14.0
23552,0.0.0
16201,0.0.0
3413,1.14.0
11198,0.0.0
4772,0.0.0
13666,2.4.0
2470,0.0.0
2283,2.2.0
4286,2.4.0
8444,2.4.0
13971,0.0.0
10,0.0.0
20759,0.0.0
9775,1.27.0
7617,0.0.0
417,1.27.0
14573,0.0.0
3381,0.0.0
9842,0.0.0
3395,0.0.0
10532,0.0.0
3494,0.0.0
2633,2.3.0
473,0.0.0
596,0.0.0
2622,2.2.0
9928,2.2.0
23012,0.0.0
10587,0.0.0
10630,1.27.0
14714,0.0.0
21576,0.0.0
2635,2.3.0
5214,0.0.0
20016,0.0.0
23840,0.0.0
8032,0.0.0
14001,0.0.0
22378,0.0.0
22381,0.0.0
16933,1.27.0
7682,1.14.0
3901,0.0.0
20862,0.0.0
15427,0.0.0
17873,2.4.0
22987,2.2.0
17869,2.4.0
18472,0.0.0
23725,2.4.0
10551,0.0.0
22344,2.3.0
21509,1.23.0
450,1.33.0
9248,0.0.0
14697,1.27.0
22956,0.0.0
22217,2.4.0
1289,0.0.0
1981,2.4.0
4359,0.0.0
12650,2.4.0
16906,1.14.0
5365,0.0.0
9258,0.0.0
9255,0.0.0
12570,1.14.0
469,0.0.0
1986,0.0.0
2624,1.14.0
2033,1.14.0
23699,0.0.0
12574,2.2.0
1995,0.0.0
23755,0.0.0
23015,1.27.0
11891,0.0.0
17812,0.0.0
10500,2.2.0
2006,0.0.0
23767,1.14.0
16975,0.0.0
12639,0.0.0
7702,0.0.0
11903,0.0.0
11909,1.14.0
19146,1.33.0,1.27.0
14564,2.4.0
2658,0.0.0
2032,0.0.0
5183,0.0.0
3489,0.0.0
22883,2.2.0
14691,0.0.0
22963,2.4.0
23055,0.0.0
20054,0.0.0
21397,2.4.0
8637,0.0.0
22324,1.27.0
22318,1.27.0
10717,0.0.0
22330,1.27.0
3704,0.0.0
16325,0.0.0
6326,1.14.0
14752,0.0.0
21632,0.0.0
22124,2.4.0
18551,2.4.0
20121,1.14.0
20896,0.0.0
12034,0.0.0
22293,1.27.0
15531,0.0.0
11350,0.0.0
9322,0.0.0
7789,2.0.0,1.33.0
12679,1.27.0
17835,0.0.0
549,0.0.0
20875,0.0.0
22311,0.0.0
19318,2.4.0
10665,0.0.0
5319,1.14.0
5380,0.0.0
13333,0.0.0
18488,0.0.0
15497,0.0.0
6317,2.4.0
5328,1.14.0
15502,1.27.0
18449,0.0.0
1426,0.0.0
14784,2.4.0
14785,2.3.0
598,1.23.0
11334,0.0.0
11336,0.0.0
16309,0.0.0
15415,0.0.0
12032,2.2.0
2757,1.23.0
20163,1.27.0
19379,0.0.0
9358,1.14.0
4509,1.33.0,1.27.0
9897,0.0.0
18427,2.4.0
12004,2.2.0
13418,0.0.0
17033,1.23.0
4523,2.4.0
13368,0.0.0
4526,2.4.0
16344,2.4.0
6346,0.0.0
9989,0.0.0
22308,1.27.0
20129,1.14.0
1403,0.0.0
20090,0.0.0
10658,1.14.0
13377,2.3.0
10009,0.0.0
4490,0.0.0
9339,0.0.0
1021,2.4.0
22402,1.14.0
5457,0.0.0
12184,2.2.0
661,0.0.0
12771,0.0.0
10056,2.2.0
3887,0.0.0
8687,0.0.0
16554,0.0.0
18608,1.27.0
16368,0.0.0
11385,0.0.0
14852,1.27.0
9686,0.0.0
14186,1.27.0
19438,0.0.0
13620,0.0.0
7884,2.4.0
17909,0.0.0
15669,2.4.0
20936,1.14.0
2774,1.14.0
11478,2.2.0
21743,0.0.0
18523,1.27.0
21747,0.0.0
23158,1.27.0
18526,1.27.0
14119,0.0.0
18522,1.27.0
22757,0.0.0
3688,0.0.0
16432,2.4.0
7794,0.0.0
3729,1.14.0
10049,0.0.0
5432,1.14.0
23914,0.0.0
11036,0.0.0
14837,0.0.0
8680,2.2.0
9381,0.0.0
12061,2.0.0,1.33.0,1.27.0
3810,0.0.0
6466,2.2.0
3743,0.0.0
23242,0.0.0
20269,0.0.0
6471,1.27.0
17116,0.0.0
23930,0.0.0
6469,1.27.0
7875,0.0.0
5461,0.0.0
17916,0.0.0
20301,0.0.0
11358,2.2.0
21741,1.27.0
4618,1.33.0
11356,2.2.0
11357,2.2.0
14916,0.0.0
21794,0.0.0
22433,1.23.0
20186,0.0.0
14877,0.0.0
3044,1.27.0
16400,1.33.0
19462,0.0.0
9417,0.0.0
21759,0.0.0
12135,0.0.0
655,1.14.0
16455,2.3.0
10818,1.14.0
14913,0.0.0
17765,2.4.0
10878,2.4.0
7243,1.27.0
16507,0.0.0
19670,0.0.0
1628,2.4.0
16648,0.0.0
18751,1.23.0
16513,1.23.0
13570,0.0.0
21081,1.14.0
17992,0.0.0
17237,2.4.0
18683,0.0.0
18044,1.27.0
7978,0.0.0
20346,1.27.0
21819,1.27.0
692,0.0.0
22997,0.0.0
5507,0.0.0
19492,1.14.0
16943,0.0.0
784,1.27.0
6490,1.33.0,1.27.0
6450,2.2.0
23288,0.0.0
2871,0.0.0
2870,0.0.0
19454,0.0.0
7221,1.33.0,1.27.0
9252,2.4.0
12133,2.4.0
2221,0.0.0
5555,0.0.0
9588,2.2.0
13688,0.0.0
10840,0.0.0
19499,0.0.0
21141,2.2.0
11500,0.0.0
11501,0.0.0
7967,0.0.0
23705,1.27.0
9476,0.0.0
18729,0.0.0
21102,0.0.0
18031,1.27.0
2271,2.2.0
16509,0.0.0
18733,0.0.0
20992,2.3.0
13611,0.0.0
16565,0.0.0
10881,0.0.0
18042,0.0.0
5462,1.27.0
13629,2.0.0,1.33.0,1.27.0
21841,0.0.0
17202,2.3.0
20989,2.4.0
7202,0.0.0
19490,1.14.0
12045,0.0.0
2205,2.2.0
7212,0.0.0
2206,2.2.0
2209,2.2.0
17095,1.23.0
13584,0.0.0
14960,0.0.0
10859,0.0.0
12186,1.14.0
6417,2.2.0
16538,0.0.0
6420,2.2.0
3739,0.0.0
8752,0.0.0
